This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 92249 - ppms formed from gray-scale images are wrong
ppms formed from gray-scale images are wrong
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 01:10 EDT by Nico Stuurman
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 19:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nico Stuurman 2003-06-04 01:10:58 EDT
Description of problem: ppms from gray-scale images are saved as P4 or P5.  This
is illegal for ppms and will result in ppm files that can not be processed in
other programs.  


Version-Release number of selected component (if applicable): 5.4.7


How reproducible: always


Steps to Reproduce:
1.convert a.jpg a.ppm
2.less a.ppm
3.
    
Actual results:
a.ppm header is P5 instead of valid P6

Expected results:


Additional info: This was fixed 7/15/2002, about two weeks after release of
version 5.4.7, the version in RH9.
Comment 1 Matthias Clasen 2005-09-30 19:34:36 EDT
Fixed in newer versions.

Note You need to log in before you can comment on or make changes to this bug.